{
    "dc_identifier": "nl.gm0317.2c.2010.2131684-6",
    "dc_title": "Agenda commissie BSM - 14 juni 2010 2010-06-14 - Jaarrekening BEL Combinatie 2009 (zienswijze)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eemnes op 2010-06-14. Onderdeel: Jaarrekening BEL Combinatie 2009 (zienswijze).",
    "dc_source": "https://eemnes.notubiz.nl/vergadering/657957",
    "dc_publisher": "gm0317",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-17",
    "foi_publishedDate": "2010-06-14",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Eemnes",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eemnes",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "187",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0317.2c.2010.2131684-6",
    "dc_externalIdentifier": "2131706",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-06-14",
    "foi_meetingNumber": "2131684",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0317.2c.2010.2131684-6.doc.1",
            "dc_title": "Jaarrekening BEL Combinatie 2009",
            "foi_fileName": "Jaarrekening_BEL_Combinatie_2009.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7898353/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2010.2131684-6.doc.2",
            "dc_title": "Voorstel 3949",
            "foi_fileName": "Voorstel_3949.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7898354/1"
        }
    ]
}